.a-side_bar_single.widget.widget_text p{  color:#696969; font:400 13px/22px "Roboto","sans-serif"}
.tagcloud a { 
background: #ebebeb none repeat scroll 0 0;
  color: #202020;
  display: inline-block;
  font: 400 14px/1 "Roboto",sans-serif;
  padding: 8px 12px;
   margin-bottom: 5px;
  margin-right: 3px;
}
.comment-form label {
  color: #696969;
  display: block;
  font: 14px/20px "Roboto","sans-serif";
  padding: 0 0 5px 5px;
}
.comment-form input, .comment-form textarea {
  border: 1px solid #c6c6c6;
  color: #000000;
  display: block;
  font: italic 14px/16px "Vollkorn",serif;
  padding: 10px;
  width: 100%;
}
.a-about_author ul li {
  display: inline-block;
  padding-right: 22px !important;
} 
.a-banner_text span a{ padding: 0}
a.a-but,a.a-but_blank {
  display: inline-block;
  font: 400 15px/18px "Montserrat","sans-serif";
  
  padding: 10px 20px;
  text-transform: uppercase;
}
.a-banner .a-banner_text {
  max-width: inherit;
  position: absolute;
  text-align: center;
  top: 40%;
  width: 100%;
}
#a-footer_social svg.a-shape_svg {
  bottom: auto;
  left: auto;
  top: 95%;
  width: 100%;
}
.a-single_blog_list_img > img {
  margin: auto; }
.
.a-single_blog_list_img > img {
  margin: auto; }

.a-banner_text .a-breadcrumb a{
  color: #000000;
  font: italic 18px/20px "Vollkorn",serif;
  position: relative;
  margin-right: 15px;
  text-transform: capitalize;
}
.a-inner_page .a-banner_text .a-breadcrumb span{font-size: 18px;}
.a-banner_text .a-breadcrumb a:after{
  position: absolute; 
  content: "/";
  top: 3px;
  display: block;
  pointer-event: none;
  right: -12px;
}
.a-banner_text .a-breadcrumb span.posttypename:after{
  position: absolute; 
  content: "/";
  top: 1px;
  display: block;
  pointer-event: none;
  right: -12px;
}
span.posttypename{position:relative;margin:0 20px 0 0;}
.tagcloud a:hover{color: #FFFFFF !important;}
.a-blog_single_footer{padding-top: 10px;}
.a-blog_single_tags {padding-top: 8px;}
.error404{text-align: center;}
.error404 .a-inner_container i{font-size: 150px;}
.error404 .a-inner_container p {font: italic 26px/26px "Vollkorn",serif; margin: 25px 0;}
.error404 .a-inner_container a{display: inline-block; font: 400 16px/18px "Montserrat","sans-serif"; margin-right: 8px; padding: 15px 30px; text-transform: uppercase; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 2px solid #696969; color: #696969;}

/***********************************************************************************************/
.wp-caption{max-width: 100%;}
.widget img,.widget select { max-width:100%;}
.a-side_bar_single > ul {
  padding-left: 10px; }
.a-side_bar_single > ul > li {padding-bottom: 10px;}  
.a-side_bar_single a,.a-side_bar_single li{
    color: #696969;
    font: 400 13px/20px "Roboto","sans-serif";
}
.menu ul {
  padding-left: 20px;
}
.menu {
  padding-left: 10px;
}
ul.menu > li {padding-bottom: 10px;} 
table th {
    background: #f8f8f8 none repeat scroll 0 0;
    color: #000;
    font-size: 13px;
    font-weight: bold;
    padding: 7px;
    text-align: left;
    text-shadow: 0 1px 0 #ffffff;
}
table th, table td {
    border: 1px solid #dce3eb;
    vertical-align: top;
}
table td {
    background: #ffffff none repeat scroll 0 0;
    color: #484848;
    padding: 5px;
}
table {
    border: 1px solid #dce3eb;
    border-collapse: collapse;
    width: 100%;
    margin: 15px 0;
}
.widget select {
  padding: 8px;
  width: 100%;
}
.comment-form .submit{display: block; margin: 50px auto auto; width: 225px; font: 400 17px/18px "Montserrat","sans-serif"; padding: 15px 30px; text-transform: uppercase; background: none;}
.a-single_blog img{max-width: 100%; height: auto;}
.a-sidebar ul,.a-comment_listing ul,.post_slider{list-style: none;}
ul{list-style: disc;}
.post-password-form input[type="password"]{border: 1px solid #cacaca; color: #969696; font: italic 400 17px/18px "Vollkorn",sans-serif; max-width: 200px; padding: 5px; width: 100%;}
.post-password-form input[type="submit"]{display: inline-block; font: 400 12px/18px "Montserrat","sans-serif"; margin-right: 8px; padding: 5px 30px; text-transform: uppercase; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 2px solid #696969; color: #696969;}
.post_slider {padding: 0;}
.post_slider div.owl-item{float: left;}
.post_slider{position: relative;}
.post_slider .owl-wrapper-outer{overflow: hidden;}
.post_slider .owl-buttons {bottom: 20px; position: absolute; right: 46px; text-align: right;}
.post_slider .owl-buttons div{ background-color: rgba(255, 255, 255, 0.5); background-position: center center; background-repeat: no-repeat; display: inline-block; font-size: 0; height: 35px; margin: 0 1px; position: static; text-indent: -999px; width: 35px; cursor: pointer;}
.post_slider .owl-buttons div.owl-prev {
    background-image: url("../images/blog_slide_prev.png");
}
.post_slider .owl-buttons div.owl-next {
    background-image: url("../images/blog_slide_next.png");
}
.a-but_blank,.a-but{ line-height:20px !important}
.a-portfolio_feature li {
  list-style: outside none none;
}
body.page-template-template-home-slanted .a-inner_page .a-header,body.page-template-template-home-shaped .a-inner_page .a-header,body.page-template-temp-home .a-inner_page .a-header,body.page-template-template-home-curved .a-inner_page .a-header{ background:none}
.page-template-template-home-shaped .a-home_06 svg.a-shape_svg{ width:100%, left:0}
.page-template-template-home-shaped .a-home_06 svg.a-shape_svg.a-shape_svg_01{ top:-1px}
#wpcf7-f9-o1 div.wpcf7-validation-errors {
  background: #ef4800 none repeat scroll 0 0;
  color: #000;
  border:none;
  display: inline-block !important;
  padding: 5px;
}
.a-color_section ul { margin-bottom: 5px;}
.a-single-service{ padding-top:5px }
.a-team_members .owl-item{ float:left}
.a-team_members .owl-buttons{text-align: center; margin-top:20px}
.a-team_members .owl-buttons > div{display: inline-block;  background: #696969 none repeat scroll 0 0;

    border: 1px solid #696969;
    border-radius: 50%;  color: #fff;
    cursor: pointer; height: 30px;
    line-height: 30px;text-align: center;
    width: 30px; margin:0 5px}
.a-team_members	.owl-wrapper-outer {
    overflow: hidden;
}
#redux-intro-text p {display: none !important; }
#a-video{ position:relative}
.a-breadcrumb  span {
  color: #000000;
  font: italic 17px/20px "Vollkorn",serif;
  text-transform: lowercase;
}